製品の購入方法 | オンラインストア | パートナーポータル | eShop

Release Note

Welcome to CC2000 Control Center Over the NET
Notice: Before downloading the software, be sure to read the following information carefully.
This latest version is cumulative and includes the corrections contained in all previous revisions. There is no need to install previous version if you are installing this one.
Version History
VersionDescriptionNote
V2.2.2111.Contains all fixes of previous releases (Patch 001-006 for V2.0.193)
2.Added server virtualization new platform support (Citrix XenServer)
3.Added new language support (French, Spanish, Portuguese)
4.Added power control options
5.Added APC PDU (AP79xx, AP89xx, AP86xx) support
6.Added Dell PowerEdge 1855/1955 blade system support
7.Added page number listing for easy management of logs
8.Improved device status display and control
9.Improved user roles and access right control
10.Improved data structure of “database replicate” task
11.Improved webpage loading speed
12.Integrated ATEN KVM and blade system
13.Expanded/improved target device (Service Processor supported)
1.Please upgrade from V2.0.193.
2.Before attempting to add devices into CC2000 system, they must be upgraded to the latest firmware level. You must use
PN9108: V1.9.184 or later
PN0108: V2.0.195 or later
PN7320/PN7212/PN5320/PN5212: V1.2.111 or later
SN0108/0116: V2.0.199 or later
SN3101: V1.2.113 or later
KN4140v: V1.6.151 or later
KN2108/KN2116: V1.1.103 or later
KN9108/KN9116: V1.2.113 or later
KL9108/KL9116: V1.0.081 or later
KH1508i/KH1516i: V1.0.072 or later
CN8000R1: V1.6.151 or later
IP8000: V1.1.101 or later
CS1708i/CS1716i: V1.0.097 or later
KN9008/KN9016: V1.0.097 or later
KH1508Ai/KH1516Ai: V1.0.072 or later
KN1000: V1.0.060
V2.0.1931. Supports blade server
2. Supports VMware virtual Infrastructure includes Center Servers, ESX Servers and Virtual Machines
3. Added new feature Panel DynaArray™
4. Supports Aten PDU with power association function
5. Added search function for log entries
6. Supports strong session management/integrates multi-session
7. Data export/import to remote server or local in real time or schedule
8. Supports data export with encryption
9. Supports OOBC, PAP, and CHAP authentication
10. Supports IPv6
11. Supports NTS
1. Please upgrade from V1.0.096.
2. Due to major changes have been made in this release, this version of CC2000 is not compatible with any earlier CC2000 releases, therefore, it could not communicate with earlier CC2000 releases (V1.0.096 or earlier)
3. Before attempting to add devices into CC2000 system, they must be upgraded to the latest firmware level. You must use
PN9108: V1.9.184 or later
PN0108: V2.0.195 or later
PN7320/PN7212/PN5320/PN5212: V1.0.081 or later
SN0108/0116: V2.0.199 or later
SN3101: V1.2.113 or later
KN4140v: V1.6.151 or later
KN2108/KN2116: V1.1.103 or later
KN9108/KN9116: V1.2.113 or later
KL9108/KL9116: V1.0.081 or later
KH1508i/KH1516i: V1.0.072 or later
CN8000R1: V1.6.151 or later
IP8000: V1.1.101 or later
CS1708i/CS1716i: V1.0.097 or later
KN9008/KN9016: V1.0.097 or later
KH1508Ai/KH1516Ai: V1.0.072 or later
V1.0.0961.Added a new feature to improve communication between a CC2000 and its supported devices.
2.Added support to allow configuration restores on a different master.
3.Added function to ensure that the masters and slaves are at the same firmware version.
1.Before attempting to add these devices into CC2000 system, they must be upgraded to the latest firmware level. You must use KN4140v_4124v_2140v_2124v_main_v1.1.108, KN4132_4116_2132_2116a_main_v1.1.108, KN2108_2116_main_v1.1.101, CN8000_v1.5.143, IP8000_v1.0.088, PN9108_fw_wb_v1.9.182, PN0108_v2.0.192 and SN0108_0116_v2.0.195 with this release.
2.The CC2000 Trial Version (CC2000-Demo-License) doesn't support software upgrading. In order to upgrade the software, you must purchase a license key and upgrade the License.
V1.0.0941. Added simple sorting for tree view pane (rule: sort device/folder by name, sort port by port number, sort group/aggregate device by device name port number, sort others by name)
2. Added checking device's F/W version support when adding a device. User must upgrade device's F/W to support CC2000 first.
3. Resolved filter issue by not allowing the "\"characters and non-ASCII characters to be used.
4. Improved real time status update method to avoid potential page display problems.
5. Added device trap event (missing in previous releases), resolved lost device trap problem
The CC2000 Trial Version (CC2000-Demo-License) doesn't support software upgrading. In order to upgrade the software, you must purchase a license key and upgrade the License.
V2.1.201Initial release.Also supports CC1000 USB License Key
V1.0.092Initial release.1.Before attempting to add these devices into CC2000 system, they must be upgraded to the latest firmware level.
You must use CCUSBKey_FW_v2.1.201, KN4140v_4124v_2140v_2124v_main_v1.1.108, KN4132_4116_2132_main_v1.1.108, KN2108_2116_main_v1.0.099, CN8000_v1.1.108, IP8000_v1.0.087, PN9108_fw_wb_v1.8.178, PN0108_v2.0.191 and SN0108_0116_v2.0.192 with this release.
2.The CC2000 Trial Version (CC2000-Demo-License) doesn't support software upgrading. In order to upgrade the software, you must purchase a license key and upgrade the License.